package com.google.android.gms.internal;

import java.util.List;

public abstract interface zzem
{
  public abstract void cancel();
  
  public abstract zzes zzc(List<zzen> paramList);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzem.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */